Refer friends and earn rewards this week
Kongo Docs

Get Sampling Markets

List sampling markets

Get Help
GET
/sampling-markets

Query Parameters

next_cursor?string

Base64 offset cursor (use MA== for the first page).

Response Body

application/json

application/json

curl -X GET "https://example.com/sampling-markets"
{  "data": [    {      "enable_order_book": true,      "active": true,      "closed": true,      "archived": true,      "accepting_orders": true,      "accepting_order_timestamp": "string",      "minimum_order_size": 0,      "minimum_tick_size": 0,      "condition_id": "string",      "status": "string",      "neg_risk": true,      "market_id": 0,      "question_id": "string",      "question": "string",      "slug": "string",      "description": "string",      "market_slug": "string",      "end_date_iso": "string",      "game_start_time": "string",      "seconds_delay": 0,      "fpmm": "string",      "maker_base_fee": 0,      "taker_base_fee": 0,      "notifications_enabled": true,      "neg_risk_market_id": "string",      "neg_risk_request_id": "string",      "icon": "string",      "image": "string",      "rewards": {        "rates": [          {            "asset_address": "string",            "rewards_daily_rate": 0          }        ],        "min_size": 0,        "max_spread": 0      },      "is_50_50_outcome": true,      "tokens": [        {          "token_id": "string",          "outcome": "string",          "price": 0,          "winner": true        }      ],      "tags": [        "string"      ],      "assets_ids": [        "string"      ],      "outcomes": [        "string"      ],      "event": {        "id": "string",        "slug": "string",        "title": "string",        "ticker": "string",        "description": "string"      },      "raw_metadata": {},      "itode": true,      "taker_order_delay_ms": 0,      "order_age_seconds": 0,      "blockaid_check_enabled": true    }  ],  "next_cursor": "string",  "limit": 0,  "count": 0}
{  "error": "string"}